Name: voiceman-config
Version: 1.2.0
Release: alt1.M41.1
Packager: Michael Pozhidaev <msp@altlinux.ru>
BuildArch: noarch

Summary: VoiceMan installers
Group: Sound
License: GPL

%description 
Different VoiceMan installers

%package espeak
Summary: VoiceMan installer for speech output with espeak synthesizer
Group: Sound
Conflicts: voiceman-config-espeak-ru_tts

Requires: tts-base chkconfig
Requires: voiceman voiceman-server voiceman-tools
Requires: espeak

%description espeak
This package installs VoiceMan and prepares everything 
for using it with espeak speech synthesizer.

%package espeak-ru_tts
Summary: VoiceMan installer for speech output with espeak and ru_tts synthesizers
Group: Sound
Conflicts: voiceman-config-espeak

Requires: tts-base chkconfig
Requires: voiceman voiceman-server voiceman-tools
Requires: espeak ru_tts

%description espeak-ru_tts
This package installs VoiceMan and prepares everything 
for using it with espeak and ru_tts speech sinthesizers.

%post espeak
/sbin/service voiceman stop
/usr/bin/voiceman-clear 
/usr/bin/voiceman-enable espeak
/usr/bin/voiceman-enable espeak-ru
/sbin/chkconfig --add voiceman
/sbin/service voiceman start

%post espeak-ru_tts
/sbin/service voiceman stop
/usr/bin/voiceman-clear 
/usr/bin/voiceman-enable ru_tts
/usr/bin/voiceman-enable espeak
/sbin/chkconfig --add voiceman
/sbin/service voiceman start

%files espeak
%files espeak-ru_tts

%changelog
* Thu Oct 23 2008 Michael Pozhidaev <msp@altlinux.ru> 1.2.0-alt1.M41.1
- 4.1/branch release

* Thu Oct 23 2008 Michael Pozhidaev <msp@altlinux.ru> 1.2.0-alt2
- mbrola-ru_tts replaced by espeak-ru_tts because of mbrola license

* Wed Oct 15 2008 Michael Pozhidaev <msp@altlinux.ru> 1.2.0-alt1
- Initial packge

